## node-millstone 0.2.2

=== debian/changelog ===
node-millstone (0.2.2-1) unstable; urgency=low

  * New upstream version
  * Install libraries in /usr/lib/nodejs/millstone/

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:34:23 +0100

node-millstone (0.1.1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 11:28:02 +0200
