=== debian/control ===
Source: node-millstone
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: https://github.com/mapbox/millstone
Vcs-Git: git://git.debian.org/collab-maint/node-millstone.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-millstone.git;a=summary

Package: node-millstone
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-underscore
 , node-srs
 , node-get
 , node-zipfile
 , node-step
 , node-sqlite3
Description: prepare datasources in an MML file for consumption in Mapnik
 Millstone contains the logic to prepare datasources in an MML file for
 consumption by Carto, which expects all datasources and resources to be
 localized - remote references like URLs and providers are not downloaded
 when maps are rendered.
