## node-millstone 0.3.0

=== debian/changelog ===
node-millstone (0.3.0-1) unstable; urgency=low

  * New upstream version
  * Added dependency to node-mime

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:12:44 +0100
