=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  , node-zipfile
  , node-step
  , node-sqlite3
+ , node-mime
 Description: prepare datasources in an MML file for consumption in Mapnik
  Millstone contains the logic to prepare datasources in an MML file for
  consumption by Carto, which expects all datasources and resources to be
