=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=millstone \
	http://registry.npmjs.org/millstone/-/millstone-(\d+.*)\.tgz
