## node-millstone 0.4.0

=== debian/changelog ===
node-millstone (0.4.0-2) unstable; urgency=low

  * Add dependency to node-generic-pool (Closes: #667921)

 -- David Paleino <dapal@debian.org>  Sat, 07 Apr 2012 18:26:31 +0200

node-millstone (0.4.0-1) unstable; urgency=low

  * New upstream version
  * Bump runtime dependencies versions
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 22:37:35 +0100
