=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/mapbox/millstone
 Vcs-Git: git://git.debian.org/collab-maint/node-millstone.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-millstone.git;a=summary
@@ -16,12 +16,14 @@
  ${misc:Depends}
  , nodejs
  , node-underscore
- , node-srs
- , node-get
+ , node-srs (>= 0.2.12)
+ , node-get (>= 1.1.3)
  , node-zipfile
  , node-step
  , node-sqlite3
  , node-mime
+ , node-mkdirp (>= 0.3.0)
+ , node-generic-pool
 Description: prepare datasources in an MML file for consumption in Mapnik
  Millstone contains the logic to prepare datasources in an MML file for
  consumption by Carto, which expects all datasources and resources to be
