## node-millstone 0.6.8

=== debian/changelog ===
node-millstone (0.6.8-1) unstable; urgency=low

  * New upstream version
  * Canonicalize Vcs fields
  * Standards-Version 3.9.4
  * Rewrite package long description
  * Watch github
  * Build-Depends nodejs, or else is uninstallable on some archs.
  * Match upstream dependencies. Loosen versions, all packages are
    in testing now.
  * Install usr/bin/millstone and a manpage for it
  * Copyright:
    + remove debian/* paragraph, with permission
    + add paragraph for naturalearth files used in tests

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Oct 2013 23:32:34 +0200
