=== debian/control ===
Source: node-millstone
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~),
 nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/mapbox/millstone
Vcs-Git: git://anonscm.debian.org/collab-maint/node-millstone.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-millstone.git

Package: node-millstone
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-underscore
 , node-srs
 , node-request
 , node-zipfile
 , node-step
 , node-sqlite3
 , node-mime
 , node-mkdirp
 , node-generic-pool
 , node-optimist
Description: prepare datasources in an MML file for consumption in mapnik
 node-millstone localizes datasources found in a node-carto project file
 before it is converted into a xml stylesheet usable by mapnik.
 .
 Mapnik is an OpenSource C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
