=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	sed -i '1c#!/usr/bin/nodejs' $(CURDIR)/debian/node-millstone/usr/lib/nodejs/millstone/bin/millstone

# do this when marked-man is available as debian package
# override_dh_manpages:
	# marked-man debian/millstone.1.md > debian/millstone.1
