## node-millstone 0.6.17

=== debian/changelog ===
node-millstone (0.6.17-2) unstable; urgency=medium

  * Disable network during build
  * Disable more tests that use remote network

 -- Jérémy Lal <kapouer@melix.org>  Thu, 31 Jan 2019 15:10:14 +0100

node-millstone (0.6.17-1) unstable; urgency=medium

  * New upstream version 0.6.17
  * Section: javascript
  * Priority: optional
  * Field format
  * Build-Deps for testing
  * Update Vcs-* fields
  * copyright: use https url
  * Drop renaming to nodejs
  * Build-Depends node-marked-man to generate man page
  * Standards-Version: 4.3.0
  * Tests:
    + build and autopkgtest
    + Build-Depends mocha
    + patch fixing a json error expectation
    + run only non-broken tests
  * Patch for generic-pool compatibility
  * Patch for using mime-types instead of mime
  * (Build-)Depends node-mime-types

 -- Jérémy Lal <kapouer@melix.org>  Mon, 28 Jan 2019 22:25:27 +0100
