=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# disable DNS requests during tests
export RES_OPTIONS = attempts:0

%:
	dh $@

override_dh_manpages:
	marked-man debian/millstone.1.md > debian/millstone.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./debian/tests/mocha
endif

override_dh_clean:
	dh_clean
	rm -rf test/zipped-json/layers/ test/macosx-zipped/layers/
	find test/data/ -name *ne_10m_admin_0_boundary_lines_disputed_areas* -not -name [^.]*.zip -exec rm '{}' \;
