=== debian/tests/control ===
Test-Command: nodejs -e "require('millstone')"
Depends: @

Tests: mocha
Depends: @, @builddeps@
