## node-millstone 0.6.19

=== debian/changelog ===
node-millstone (0.6.19-5) unstable; urgency=medium

  * Team upload
  * Disable another test (Closes: #990857)

 -- Yadd <yadd@debian.org>  Sat, 10 Jul 2021 07:46:14 +0200

node-millstone (0.6.19-4) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Disable one check in test: upstream deleted test file (Closes: #988495)
  * Mark autopkgtest with "needs-internet"

 -- Yadd <yadd@debian.org>  Fri, 14 May 2021 11:51:08 +0200

node-millstone (0.6.19-3) unstable; urgency=medium

  * Team upload
  * Temporary restrict autopkgtest to amd64

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 20:26:32 +0100

node-millstone (0.6.19-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 06:57:24 +0100

node-millstone (0.6.19-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 0.6.19
  * Refresh patches
  * Add fix for mkdirp ≥ 1
  * Don't launch test during build: needs Internet
  * Disable some test that fail with non interactive shell
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 18:20:23 +0200
