=== debian/control ===
Source: node-millstone
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-millstone
Vcs-Git: https://salsa.debian.org/js-team/node-millstone.git
Homepage: https://github.com/mapbox/millstone
Rules-Requires-Root: no

Package: node-millstone
Architecture: all
Depends: ${misc:Depends}
 , node-generic-pool
 , node-mime-types
 , node-mkdirp (>= 1)
 , node-optimist
 , node-request
 , node-sqlite3
 , node-srs
 , node-step
 , node-underscore
 , node-zipfile
 , nodejs
Description: prepare datasources in an MML file for consumption in mapnik
 node-millstone localizes datasources found in a node-carto project file
 before it is converted into a xml stylesheet usable by mapnik.
 .
 Mapnik is an OpenSource C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
