=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 	marked-man debian/millstone.1.md > debian/millstone.1
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	./debian/tests/mocha
-endif
+	# No test: needs Internet
 
 override_dh_clean:
 	dh_clean
