=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, pkg-js-autopkgtest
Restrictions: superficial, skippable, 
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @
 , @builddeps@
 , pkg-js-autopkgtest
 , mocha
 , node-generic-pool
 , node-marked-man
 , node-mime-types
 , node-mkdirp (>= 1)
 , node-optimist
 , node-request
 , node-sqlite3
 , node-srs
 , node-step
 , node-underscore
 , node-zipfile
Restrictions: allow-stderr, skippable, needs-internet
Architecture: amd64
Features: test-name=pkg-js-autopkgtest
