=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-millstone-$1.tar.gz/ \
https://github.com/mapbox/millstone/tags .*/archive/.*/v?([\d\.]+).tar.gz
